<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    
    <title>Александра Довгаль</title>
    <link rel="icon" href="A.png" type="image/x-icon" />
</head>
<body>
        <h1> Aleksandra Dovgal</h1>
        <a href="https://www.instagram.com/aleksandra___dovgal/" target="_blank">
            <img src="_MG_0713.jpg" title="Александра Довгаль. Инстаграм" alt="website favicon" width="250" />
        </a>
       
        <h2> Про меня  </h2>
            <p>
                Более 10 лет проработала в ресторанном бизнесе и сейчас решила кардинально поменять сферу деятельности.
                <br/>Инициативная и коммуникабельная, обладающая проверенными творческими и менеджерскими способностями, а также широкими техническими навыками. 
                <br/>•Прошла обучение в маркетинговом агентстве PR+ "Instagram Предприниматель"
                <br/>•Знание языков: украинский – родной, русский – свободно, английский – разговорный, немецкий – начальный.
            </p>
        <h2> Мотивация  </h2>
            <p> 
                Хочу научится новому, освоить новую професию и продолжить работать в этом направлении дальше.
            </p>
        <h2> Технологии  </h2>
            <ol>
                <li> HTML </li>
                <li> CSS </li>
                <li> JavaScript </li>
                <li> Java </li>
            </ol>
        <a href="https://www.instagram.com/aleksandra___dovgal/" target="_blank"> Инстаграм</a>
       <br/> <a href="mailto:olexandra.dovgal@gmail.com"> Почта </a>
        <br/> <a href="tel:+380934425663"> Телефон</a>

        <table>
            <h3> Домашние задания</h3>
            <thead>
                <th> Номер задания </th>
                <th> Оценка </th>
            </thead>
            <tbody>
                <tr>
                    <td> 1</td>
                    <td> 100</td>
                </tr>
                <tr>
                    <td> 2</td>
                    <td> 100</td>
                </tr>
                <tr>
                    <td> 3</td>
                    <td> 100</td>
                </tr>
                
            </tbody>
        </table>

</body>
</html>